uuid: 1a027d9b-4bac-42fb-9db0-6747bfee2489
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: _BtkwgXrCMQJ8GHHyHU9a7DUsK-ymwgkZuzRmZ0r6QQ
id: node.field_dewey_classification
field_name: field_dewey_classification
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
